Kopete & Google

А куда дели поддержку голоса в 11,04+4,6КДЕ ? В предыдущей версии работало (((

+1
SmartByte - 9 Май, 2011 - 20:02
Изображение пользователя SmartByte.

Не впервый раз они собирают копыто без поддержки голоса... Хз почему. Попробуйте погуглить, или придётся собирать из исходников.

+1
dyug - 10 Май, 2011 - 13:26

у меня работает плагин, оставшийся от 10.10 кде 4.6.2 он не удалился при апгрейде...

+1
DarkneSS - 10 Май, 2011 - 13:52
Изображение пользователя DarkneSS.

Положите в архив и порадуйте ТС ;-)

0
dyug - 10 Май, 2011 - 14:09

так как я сволочь, и лентяй я сделаю по другому:
смотрю я на такой урл
тыкаю в пакет kdenetwork - 4:4.6.2-0ubuntu1~maverick1~ppa1
и о ужас!!!!!!!!!!!!! получаю две ссылки
первая иа32
вторая 64 бит

Неужели я один такой догадливый оказался? :-(

Да, я сволочоь и лентяй, и поэтому у меня до сих про стоит под ногами новая машина с неустановленной системой, но спасибо я все рано буду рад услышать. от тех, кому помогло.

+1
DarkneSS - 10 Май, 2011 - 15:16
Изображение пользователя DarkneSS.

Надо добавить, что дебку нужно избирательно распаковывать, а не устанавливать цивилизованным способом...

0
Woland61 - 10 Май, 2011 - 18:55

запамятовал немного

[email protected]:~$ sudo aptitude search kopete*
[sudo] password for woland61:
i kopete - instant messaging and chat application
p kopete-cryptography - OpenPGP plugin for Kopete
i kopete-gcall - Google Talk voice support for Kopete
i kopete-message-indicator - Kopete plugin for Message Indicator
p kopete-plugin-thinklight - thinkpad flashing for kopete
p libkopete-dev - development files for the Kopete instant messaging and chat application
i libkopete4 - main Kopete library
p plasma-runner-kopete - Start chat with your Kopete contacts using KRunner
[email protected]:~$

именно поэтому и спрашиваю, поскольку пакет то стоит...

+1
DarkneSS - 10 Май, 2011 - 19:01
Изображение пользователя DarkneSS.

Надо взять указанный деб и извлечь оттуда нужный плагин.

0
Woland61 - 10 Май, 2011 - 19:23

или я чего не понимаю.. или копыто его игнорирует...

+1
DarkneSS - 10 Май, 2011 - 20:16
Изображение пользователя DarkneSS.

Из пакета, указанного dyug-ом?

0
Woland61 - 10 Май, 2011 - 20:21

угу... вообще то он у меня и стоял....

+1
DarkneSS - 10 Май, 2011 - 20:25
Изображение пользователя DarkneSS.

Не пакет kopete-gcall вообще, а именно те конкретные файлы.

0
Woland61 - 10 Май, 2011 - 20:28

https://launchpad.net/~kubuntu-ppa/+archive/backports/+files/kopete-gcall_4.6.2-0ubuntu1~maverick1~ppa1_i386.deb эта дебка имелась ввиду...

+1
DarkneSS - 10 Май, 2011 - 20:39
Изображение пользователя DarkneSS.

aptitude show kopete-gcall | grep ВерсияПожалуйста. Если нету аптитуда, то apt-cache show kopete-gcall | grep Version

0
Woland61 - 10 Май, 2011 - 20:51

[email protected]:~$ aptitude show kopete-gcall | grep Version
Version: 4:4.6.2-0ubuntu1~maverick1~ppa1
[email protected]:~$

+1
DarkneSS - 10 Май, 2011 - 20:57
Изображение пользователя DarkneSS.

Я пас.

+1
Woland61 - 10 Май, 2011 - 21:22

а я не говорил что будет легко )))

+1
dyug - 11 Май, 2011 - 11:36

мдя, признаю свою ошибку - не работает.
Точнее копет не видит плагина в упор.
причем, что непонятно в ппа с 4.6.3 тоже нет этого плагина, что меня, скажем так смущает....
вытягивать исходники кденетворк меня не радует.. :-(

гмм, что то я не понимаю....
В исходника кденетворк/копете/протокол лежит гуглоталк...
Судя по описанию, при сборке требовалось добавить один ключ... Который, похоже кто то из сборщиков проигнорировал...

+1
DarkneSS - 11 Май, 2011 - 11:59
Изображение пользователя DarkneSS.

Надо баг создавать на лнчпаде ;-)

+1
dyug - 11 Май, 2011 - 14:01

Уже, присоединяйтесь!
Чем больше скажет баг:
Google Talk support missing
Bug #781028
This bug affects you

Тем лучше будет всем. :-)

0
DarkneSS - 11 Май, 2011 - 14:19
Изображение пользователя DarkneSS.

+1 хоть и не пользуюсь.

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры